.Page__Footer__icons{
    background-color: rgba(11, 20, 44, 0.644);
    color:white;
    height: auto;

}
.Page__Footer__text{
    background-color:rgba(13, 7, 31, 0.753);
    color:white;
    height: auto;
}
.Page__Footer__text ul,.Page__Footer__icons ul{
    list-style: none;
    margin:0;
    padding:0;
    text-align: center;
}
.Page__Footer__text li{
display : inline-block;
}

.Page__Footer__text a {
    text-decoration:none;
    color:white;
    width: auto;
    display: block;
    padding: 10px 10px;
}
.Page__Footer__icons li{
   display : inline-block;
   padding : 10px;
   cursor: pointer;
}
.footer{
   position: fixed;
   padding-top: 38rem ;
   bottom:0;
   overflow-x: hidden;
   width: 100%;
}